from setuptools import setup, find_packages

setup(
    name='noveck',
    version='0.0.1',
    packages=find_packages(),
    install_requires=[],
    author="Karma",
    description="simple no overkill vector database",
    long_description=open('README.md').read(),
    long_description_content_type="text/markdown",
)